/* Header */

.et_pb_menu--with-logo .et_pb_menu__menu > nav > ul > li > a {
  padding: 15px 8px !important;
}
.module_menu_header .liens_inscriptions_menu_header {
  background-color: var(--cefa-bleu);
  border-radius: 100px;
}

a.et_pb_menu__icon,
button.et_pb_menu__icon {
  margin: 0 20px !important;
  border: 1px solid var(--cefa-gris) !important;
  border-radius: 100px !important;
  width: 50px !important;
  height: 50px !important;
  display: flex;
  justify-content: center !important;
}
.module_menu_header .et_pb_menu__search {
  border-bottom: 1px solid var(--cefa-gris) !important;
  max-width: 500px !important;
  margin-left: auto !important;
}
